【重要】一部の環境でYahoo!ウォレットが利用できなくなります

Yahoo!ブックストアをご利用いただき、誠にありがとうございます。

Yahoo! JAPANでは、より安全に弊社ウェブサービスをご利用いただくために、
インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次
終了いたします。

サポート終了後は、「TLS1.2」に対応していない古いブラウザーやパソコン、
スマートフォン、タブレット、ゲーム機などからYahoo! JAPANが提供する
全ウェブサービス(アプリ、WebAPIを含む)をご利用いただけなくなります。

下記、ご確認をお願いいたします。

■1.お客様のご利用環境について
お客様のご利用環境がサポート対象かどうか、ご利用環境から下記ページへ
アクセスいただきご確認をお願いいたします。
https://security.yahoo.co.jp/news/tls12.html

【サポート対象の場合】
これまで通りYahoo!ウォレットをご利用いただけます。

【サポート対象外の場合】
サポート対象外となるお客様につきまして、Yahoo!ウォレットがご利用
いただけなくなりますので、ご注意ください。

■2.スケジュール
ご利用できなくなるサービス

<2018年6月26日(火)から>
以下の決済手段を利用した有料コンテンツのご購入
・ソフトバンクまとめて支払い・ワイモバイルまとめて支払い
・ドコモ払い
・auかんたん決済
・ウェブマネー決済

<2018年6月28日(木)から>
・Yahoo!ウォレットの新規登録、登録情報の更新、登録情報の参照

※インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートの
終了とともに、Yahoo! JAPANが提供する全ウェブサービス(アプリ、WebAPIを含む)
をご利用いただけなくなります。サポート終了時期は後日ご案内いたします。

■3.引き続きご利用いただくために
「TLS1.2以上」に対応したご利用環境が必要です。
詳しくはこちらをご確認ください。
https://security.yahoo.co.jp/news/tls12.html

何卒ご理解を賜りますよう、お願いいたします。
今後ともYahoo!ブックストアをよろしくお願い申し上げます。

※2018年6月6日更新